<?xml version="1.0" encoding="UTF-8"?>
<!--This is the DTD for Selection Harvest.  Here we define the parameters needed 
	by the SelectionHarvest behaviour.  The parameters include a target basal
	area for each of the 4 size classes.  These parameters will be used if the
	user chooses to specify the target basal area for each of the 4 size classes.
	The parameters also include a q-value and total basal area for the complete 
	cut area.  These parameters will be used, should the user want the selection
	harvesting to adhere to the exponential distribution.  Using these 2 parameters
	it is possible to calculate the target basal area in each size class using
	the exponential distribution as a guide.-->
<!--Root-->
<!ELEMENT SelectionHarvest (sha_CutRange*, sha_InitialAge)>

<!ELEMENT sha_CutRange (sha_target_BA, sha_loDBH, sha_hiDBH)>


<!--Target basal area, in m2/ha.-->
<!ELEMENT sha_target_BA (#PCDATA)>

<!--Lower bound DBH for a size class, in cm.-->
<!ELEMENT sha_loDBH (#PCDATA)>

<!--Upper bound DBH for a size class, in cm.-->
<!ELEMENT sha_hiDBH (#PCDATA)>
